.low {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

FONT {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

.FONT_r {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	color: white;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

.left_menu {
	display: inline;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.left_menu_here {
	display: inline;
	color: #FF8906;
	font-size: 14px;
	font-weight: bold;
	cursor: hand;
	text-decoration: none;
}

.fon {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #007777;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

.news {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #007777;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

.btn { CURSOR: hand }

.sfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

.ilink {
	display: inline;
	color: #4465b6;
	cursor: hand;
	text-decoration: underline;
}
.pLink {
	font-family: Cursive;
}
table {
	font-size: 12px;
	color: #005555;
}
.ctrl {
	height: 18px;
	border: #d8e1f5 1px solid;
	font-size: 12px;
}
input {
	height: 21px;
	font-size: 10px;
}

#menu a {
color: #DCDCDC;
display: none;
visibility: hidden;
}
#menu {
color: #DCDCDC;
display: none;
visibility: hidden;
}

textarea {
	border: #d8e1f5 1px solid;
	font-size: 11px;
}
BODY {
	font-weight: normal;
	font-size: 11px;
	word-spacing: normal;
	overflow: auto;
	text-transform: none;
	font-family: Arial;
	letter-spacing: normal;
	background-color: #ffffff;
}
H1, H2, H3, H4, H5, TH, THEAD, TFOOT {
	font-size: 10px;
	color: #003366;
}
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
H3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.58em;
	font-weight: bold;
	font-style: normal;
	color: #007777;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
H4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.33em;
	font-weight: bold;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
H5, DT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
}
A:link {
	display: inline;
	color: #4465b6;
	cursor: hand;
	text-decoration: underline;
}
A:visited {
	text-decoration: none;
	color: #4465b6;
	cursor: hand;
}
A:active {
	display: inline;
	color: #4465b6;
	cursor: hand;
}
A:hover {
	text-decoration: underline;
	color: #FF8906;
	cursor: hand;
}
SMALL {
	font-size: .7em;
}
BIG {
	font-size: 1.17em;
}
BLOCKQUOTE, PRE {
	font-family: Courier New, monospace;
}
UL LI {
	list-style-image: url(Images/bullet.gif);
}
UL LI LI {
	list-style-type: disc;
}
UL LI LI LI {
	list-style-type: circle;
}
OL LI {
	list-style-type: decimal;
}
OL OL LI {
	list-style-type: lower-alpha;
}
OL OL OL LI {
	list-style-type: lower-roman;
}
